/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/07 04:39:26 by loic              #+#    #+#             */
/*   Updated: 2019/01/07 04:49:39 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

void	ft_print_number(void);

int main()
{
	ft_print_number();
	return (0);
}
